# Secondary turbine inspection

This is a secondary inspection of critical dimensions of the turbine model
parts, performed after anodizing. The machine shop inspection is more accurate
and should be considered the official inspection.

Measurements smaller than 6 inches done via calipers with 0.001 inch
resolution. Measurements longer done with tape measure with 1/16 inch
resolution.

All dimensions in inches.

## Blade 1

| Dimension | Spec. | Meas. |
|-----------|-------|-------|
| Root chord | 2.629 | 2.620 |
| Tip chord, top | 1.578 | 1.570 |
| Tip chord, bottom | 1.578 | 1.578 |
| Thickness at strut attachment | 0.674 | 0.679 |
| Tip thickness, top | 0.330 | 0.337 |
| Tip thickness, bottom | 0.330 | 0.334 |
| Strut mount chord | 2.366 | 2.361 | 
| Strut mount thickness | 0.496 | 0.501 |
| Length | 31.759 | 31 3/4 |

## Blade 2

| Dimension | Spec. | Meas. |
|-----------|-------|-------|
| Root chord | 2.629 | 2.623 |
| Tip chord, top | 1.578 | 1.575 |
| Tip chord, bottom | 1.578 | 1.579 |
| Thickness at strut attachment | 0.674 | 0.674 |
| Tip thickness, top | 0.330 | 0.340 |
| Tip thickness, bottom | 0.330 | 0.336 |
| Strut mount chord | 2.366 | 2.359 | 
| Strut mount thickness | 0.496 | 0.500 |
| Length | 31.759 | 31 3/4 |

## Blade 3

| Dimension | Spec. | Meas. |
|-----------|-------|-------|
| Root chord | 2.629 | 2.623 |
| Tip chord, top | 1.578 | 1.568 |
| Tip chord, bottom | 1.578 | 1.571 |
| Thickness at strut attachment | 0.674 | 0.673 |
| Tip thickness, top | 0.330 | 0.335 |
| Tip thickness, bottom | 0.330 | 0.335 |
| Strut mount chord | 2.366 | 2.362 | 
| Strut mount thickness | 0.496 | 0.501 |
| Length | 31.759 | 31 3/4 |

## Strut 1

| Dimension | Spec. | Meas. |
|-----------|-------|-------|
| Chord, marked end | 2.366 | 2.361 |
| Chord, unmarked end | 2.366 | 2.365 |
| Thickness, marked end | 0.496 | 0.503 |
| Thickness, unmarked end | 0.496 | 0.498 |
| Length | 17.350 | 17 3/8 |

## Strut 2

| Dimension | Spec. | Meas. |
|-----------|-------|-------|
| Chord, marked end | 2.366 | 2.364 |
| Chord, unmarked end | 2.366 | 2.362 |
| Thickness, marked end | 0.496 | 0.499 |
| Thickness, unmarked end | 0.496 | 0.500 |
| Length | 17.350 | 17 3/8 |

## Strut 3

| Dimension | Spec. | Meas. |
|-----------|-------|-------|
| Chord, marked end | 2.366 | 2.361 |
| Chord, unmarked end | 2.366 | 2.361 |
| Thickness, marked end | 0.496 | 0.501 |
| Thickness, unmarked end | 0.496 | 0.502 |
| Length | 17.350 | 17 3/8 |

## Blade mount spacer 1

| Dimension | Spec. | Meas. |
|-----------|-------|-------|
| Chord | 2.366 | 2.368 |
| Thickness | 0.496 | 0.500 |
| Length | 0.384 | 0.388 |

## Blade mount spacer 2

| Dimension | Spec. | Meas. |
|-----------|-------|-------|
| Chord | 2.366 | 2.366 |
| Thickness | 0.496 | 0.498 |
| Length | 0.384 | 0.387 |

## Blade mount spacer 3

| Dimension | Spec. | Meas. |
|-----------|-------|-------|
| Chord | 2.366 | 2.367 |
| Thickness | 0.496 | 0.500 |
| Length | 0.384 | 0.389 |

## Shaft

| Dimension | Spec. | Meas. |
|-----------|-------|-------|
| Diameter, top | 2.500 | 2.499 |
| Diameter, middle | 2.500 | 2.500 |
| Diameter, bottom | 2.500 | 2.495 | 
| Length  | 51.72 | 51 3/4 |

# Hub section 1

| Dimension | Spec. | Meas. |
|-----------|-------|-------|
| Strut mount surface height | 2.965 | 2.964 | 

# Hub section 2

| Dimension | Spec. | Meas. |
|-----------|-------|-------|
| Strut mount surface height | 2.965 | 2.964 | 

# Hub section 3

| Dimension | Spec. | Meas. |
|-----------|-------|-------|
| Strut mount surface height | 2.965 | 2.964 | 

# Strut cover 1

| Dimension | Spec. | Meas. |
|-----------|-------|-------|
| Diameter, hub end | N/A | 2.899 |
| Diameter, blade end | N/A | 2.908 |
| Diameter, middle | N/A | 2.899 |
| Length | 19.65 | 19 5/8 |

# Strut cover 2

| Dimension | Spec. | Meas. |
|-----------|-------|-------|
| Diameter, hub end | N/A | 2.859 |
| Diameter, blade end | N/A | 2.898 |
| Diameter, middle | N/A | 2.903 |
| Length | 19.65 | 19 5/8 |

# Strut cover 3

| Dimension | Spec. | Meas. |
|-----------|-------|-------|
| Diameter, hub end | N/A | 2.875 |
| Diameter, blade end | N/A | 2.866 |
| Diameter, middle | N/A | 2.865 |
| Length | 19.65 | 19 5/8 |